» Ubuntu » パッケージ

Error

two or more packages specified (kernel-image-3.5.0-16-generic-di quantal)